---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-metal-azure
name: alpine-3.21.0-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:45:53.194845'
uploaded: '2024-12-07T21:56:33.077548'
signed: '2024-12-08T04:06:10.118414'
released: '2024-12-08T17:18:10.554558'
artifacts:
metadata_updated: '2024-12-08T17:18:10.554914'
